@font-face {
    font-family: ProximaNova-Reg;
    src: local(ProximaNova-Reg), url('../fonts/ProximaNova-Reg.ttf') format('TrueType');
}

html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: 'ProximaNova-Reg',Helvetica,Arial,arial,sans-serif;
	min-height: 600px;
	margin-bottom: 60px;
}

#cnet-logo{
	position: relative;
	bottom: 32px;
	right: 44px;
	z-index: 10000
}

.navbar{
	min-height: 88px;
}

.navbar-static-top {
		margin-bottom: 19px;
}

.navbar-default {
    background-color: #AA1801;
    border-bottom: 1px solid #8E2313;
    border-color: #FFFFFF #8E2313 #8E2313;
    border-top: 29px solid #FFFFFF;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	box-shadow: 0 1px 2px rgba(0,0,0,.2); zoom: 1;
}

.navbar-nav > li > a {
    padding-bottom: 23px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #D55200;
  background-color: rgba(0, 0, 0, 0.22);
}

.navbar-default .navbar-nav > li > a {
    color: #FFF;
}

.navbar-collapse {
	/*background-color: #4B150E;*/
	/*padding-top: 35px;*/
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: rgba(0, 0, 0, 0.22);
    color: #FFFFFF;
}
.jumbotron {
    background-color: #F8F8F8;
    border: 1px solid #EEEEEE;
}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
/* Set the fixed height of the footer here */
	min-height: 40px;  
	background-color: #E3E3E3;
	color: #39434C;
}

#copyright {
	position: relative;
	top: 10px;	
	text-align: left;	
	max-width: 300px;
}

#legal {
	position: relative;
	top: 10px;	
	text-align: right;	
	max-width: 500px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #E34B35;
}

.navbar-default .navbar-toggle {
    border-color: #8E2313;
}
.navbar-toggle {
    background-color: #BF2F1A;
	}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #444444;
}


@media (min-width: 768px) {
	.navbar-nav {
		float: right; 
	}
}

@media (max-width: 767px) {
	.navbar-collapse {
		/*padding-top: 35px;*/
	}
	.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
		margin-bottom: 0px;
	}
}